/**********************************************
					Basic
**********************************************/

@font-face {
    font-family: 'aharoni_clm';
    src: url('../fonts/aharoniclm-bold-webfont.eot');
    src: url('../fonts/aharoniclm-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aharoniclm-bold-webfont.woff') format('woff'),
         url('../fonts/aharoniclm-bold-webfont.ttf') format('truetype'),
         url('../fonts/aharoniclm-bold-webfont.svg#aharoni_clmbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'aharoni_clm';
    src: url('../fonts/aharoniclm-boldoblique-webfont.eot');
    src: url('../fonts/aharoniclm-boldoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aharoniclm-boldoblique-webfont.woff') format('woff'),
         url('../fonts/aharoniclm-boldoblique-webfont.ttf') format('truetype'),
         url('../fonts/aharoniclm-boldoblique-webfont.svg#aharoni_clmboldoblique') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'aharoni_clm';
    src: url('../fonts/aharoniclm-book-webfont.eot');
    src: url('../fonts/aharoniclm-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aharoniclm-book-webfont.woff') format('woff'),
         url('../fonts/aharoniclm-book-webfont.ttf') format('truetype'),
         url('../fonts/aharoniclm-book-webfont.svg#aharoni_clmbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'aharoni_clm';
    src: url('../fonts/aharoniclm-bookoblique-webfont.eot');
    src: url('../fonts/aharoniclm-bookoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aharoniclm-bookoblique-webfont.woff') format('woff'),
         url('../fonts/aharoniclm-bookoblique-webfont.ttf') format('truetype'),
         url('../fonts/aharoniclm-bookoblique-webfont.svg#aharoni_clmbookoblique') format('svg');
    font-weight: normal;
    font-style: italic;
}

html {
    font-size: 62.5%;
}

body {
    font: normal 14px/1.25em Arial, Helvetica, sans-serif;
    font-size: 1.4rem;
    color: #000;
}

p {
    margin-bottom: 8px;
}

nomargin {
    margin: 0 !important;
}

.gap10 {
    margin-bottom: 10px;
}

.gap15 {
    margin-bottom: 15px;
}

.gap20 {
    margin-bottom: 20px;
}

ul {
    list-style: none;
}

.video {
    width: 100%;
	margin-bottom:10px;
}

.tinynav,
.mobile {
    display: none;
}

.icon{
	float: right;
	margin-left: 15px;
}




/**********************************************
					Sidebar
**********************************************/

nav#sticker1{
	width: 193.75px;
	padding-bottom:15px;
}

section#sticker2{
	width: 200px;
	margin-right: 100px;
}

#logo {
    margin: 12px 0 20px;
}

#logo h1 {
    height: 152px;
    width: 132px;
    margin: 0 auto;
    background: url(../images/logo.png) top no-repeat;
    text-indent: -9999px;
}

aside#links {
    min-height: 650px;
}



.sidemenu a {
    width: 90%;
    height: 35px;
    line-height: 29px;
    text-align: left;
    display: block;
    margin-bottom: 4px;
    padding-left: 5px;
    background: url(../images/menu-bg.png) top left no-repeat;
    text-decoration: none;
    color: #fff;
}

.sidemenu a:hover {
    background-position: bottom left;
}

ul.sidemenu ul {
    display: none;
    position: relative;
}

ul.sidemenu li:hover ul {
    display: block;
}

ul.sub-menu a {
    width: 80%;
}


/**********************************************
					Main
**********************************************/

header {
    height: 92px;
}

header h2 {
    line-height: .7em;
    font-family: 'aharoni_clm';
    font-size: 50px;
    font-size: 5rem;
    color: #05683a;
	margin-top: 20px;
}

header h2 span {
    font-size: 20px;
    font-size: 2.0rem;
	display:block;
}

body.home header h2{
	font-size: 60px;
    font-size: 6rem;
	text-align:center;
	line-height: 60px;
	margin-top: 20px;
}

main, header {
    position: relative;
}

column8 img{
	width:100%;
	height:auto;
}

main.column8 ul{
	margin-right: 16px;
}

main.column8 ul li{
 	list-style: square;
	list-style-position: inside; 
	margin-left: 15px;
	margin-bottom: 8px;
}

main.column8 ol li{
	list-style-position: inside; 
	margin-left: 15px;
	margin-bottom: 8px;
}

main h3{
	margin-bottom: 8px;
}


ul.trackmenu {
    margin-top: 120px;
}



.box {
    background: url(../images/opacity.png);
    height: 180px;
    position: relative;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 3px 3px 8px 0px rgba(136,136,136,1);
    -moz-box-shadow: 3px 3px 8px 0px rgba(136,136,136,1);
    box-shadow: 3px 3px 8px 0px rgba(136,136,136,1);
}

.box a span {
    display: block;
    margin-bottom: 10px;
}

.box a {
    font-family: 'aharoni_clm';
    font-size: 24px;
    font-size: 2.4rem;
	line-height: 1.25em;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    margin-top: 10px;
    display: block;
}

.value a, .call a {
    color: #f0592a;
}

.army a {
    color: #05683a;
}

.civilian a {
    color: #165f70;
}

.menu-item a.menu-image-title-after.menu-image-not-hovered img {
    padding-right: 0;
}

.menu-item a img {
    width: 90%;
    height: auto;
    position: absolute;
    bottom: 10px;
    right: 45%;
    margin-right: -40%;
}

#navigation a {
    text-decoration: none;
    color: #f0592a;
    font-weight: bold;
}

a.next-post {
    margin-left: 15px;
}

#navigation a:hover {
    color: #05683a;
}

aside#contact {
	position:relative;
    min-height: 500px;
	padding-top: 280px;
}

aside#contact label.formhead {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    margin-bottom: 8px;
    display: block;
    color: #fff;
    text-align: center;
}

#contact form {
    width: 200px;
}

#contact input, #contact textarea {
    width: 185px;
    float: left;
    display: block;
    border: 2px solid #f0592a;
    margin-bottom: 10px;
    padding: 5px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 3px 3px 8px 0px rgba(136,136,136,1);
    -moz-box-shadow: 3px 3px 8px 0px rgba(136,136,136,1);
    box-shadow: 3px 3px 8px 0px rgba(136,136,136,1);
}

#contact input[type="submit"] {
    background: #f0592a;
    width: 60px;
    height: 25px;
    color: #ffffff;
    border: none;
    cursor: pointer;
    clear: both;
    display: block;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

#contact-us p {
    margin: 0;
}

#contact-us br {
    line-height: 1.5em;
}

#contact-us i {
    color: red;
}

#contact-us h4 {
    margin-bottom: 5px;
}

#contact-us input[type=text],
#contact-us input[type=email],
#contact-us input[type=tel] {
    width: 100%;
    border: 1px solid #000;
    background: transparent;
    color: #442a19;
    padding: 4px 0;
    margin-bottom: 10px;
}

#check-right {
    width: 137px;
    float: right;
}

#check-left {
    width: 137px;
    float: left;
}

#contact-us input[type=checkbox] {
    color: #442a19;
    border: 1px solid #000;
}

#contact-us input[type=submit],
#contact-us input[type=reset] {
    float: left;
    background: #6186a3;
    color: #fff;
    cursor: pointer;
    width: 60px;
    height: 25px;
    border: none;
    -webkit-border-radius: 6;
    -moz-border-radius: 6;
    border-radius: 6px;
    padding: 0;
    margin: 5px 0 0;
}

#contact-us input[type=submit] {
    margin-left: 10px;
}

#contact-us textarea {
    border: 1px solid #000;
    background: transparent;
    color: #442a19;
    width: 100%;
}

#contact-phones {
    position: absolute;
    top: 47px;
    left: 0;
    color: #05683a;
    direction: ltr;
    font-weight: bold;
}

#contact-phones i {
    margin-left: 5px;
}

#contact-hours {
    color: #05683a;
    font-weight: bold;
    text-align: left;
    margin: 20px 0;
}

footer {
    height: 108px;
    text-align: center;
    background: url(../images/footer-bg.jpg) top left;
    position: relative;
}


#contact-footer {
    margin-top: 15px;
    color: #05683a;
    font-weight: bold;
}

#contact-footer b {
    font-size: 20px;
    font-size: 2rem;
}

#contact-footer a{
	color: #05683a;	
}

#contact-footer br {
    line-height: 2em;
}

form#go input[type="submit"] {
    width: 58px;
    height: 58px;
    position: absolute;
    top: 55%;
    margin-top: -35px;
    left: 15px;

    background: url(../images/go.png) no-repeat;
    border: none;
}

@media only screen and (min-width: 960px) and (max-width: 1160px) {
	
header h2{
	font-size: 40px!important;
	font-size: 4rem!important;
	line-height:normal;
}

body.home header h2{
	font-size: 50px!important;
    font-size: 5rem!important;
	line-height:normal;
}
	
nav#sticker1{
	width: 160px;
}

aside#contact {
	padding-top: 210px;
}

section#sticker2{
	margin-right: 70px;
}
	
    .box {
        height: 180px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	
    .box {
        height: 160px;
    }
}

@media only screen and (max-width: 959px) {

	
nav#sticker1{
	width: 124px;
}

aside#contact {
	padding-top: 160px;
}

section#sticker2{
	margin-right: 30px;
}
	
	main{
		margin-top: 20px;
	}	
	
	
header h2{
	font-size: 35px!important;
	font-size: 3.5rem!important;
	line-height:normal;
}

	body.home header h2{
	font-size: 50px!important;
    font-size: 5rem!important;
	line-height:normal;
}

	
	aside#links a {
	font-size: 12px;
    font-size: 1.2rem;
}
	
	 #contact-phones {
        position: static;
		text-align: right;
}

@media only screen and (max-width: 767px) {
	
	#wrapper{
	background: none!important;
}

	body.home #wrapper{
	background: url(http://sherut-mashmauti.co.il/wp-content/uploads/2016/06/רקע-אתר-חדש-1140x1140.jpg) top right no-repeat!important;
}

	
.army, .call {
	margin-right: 2% !important;
}

.civilian {
	margin-left: 2% !important;
}

.value {
	margin-left: 2% !important;
}
	
.mobile {
	display:block;
}
	
aside#contact {
	padding-top: 0;
}
	
sticker1-sticky-wrapper{
	height: auto!important;
}
nav#sticker1, section#sticker2 {
	position:static!important;
	width:auto;
}

a#callus{
	width: 110px;
	height: 40px;
	position:absolute;
	top:5px;
	z-index: 1000;
	color: #fff;
	background:url(../images/callnow.png) top right no-repeat;
	text-indent: -9999px;
	text-decoration:none;
}

section#sticker2{
	margin: 0 auto 20px;
}

main{
		text-align:justify;
		width: 90%!important;
		margin:10px 5%!important;
	}
	
main.column8 ul{
	margin-right: 0;
}
	
    #logo {
        margin: 55px 0 0;
		height: 170px;
    }
	
	#logo h1{
		margin: 0 auto;
	}

    header {
        height: auto;
		
    }

    header h2 {
	font-size: 40px!important;
	font-size: 4rem!important;
    line-height: normal;
    text-align: center;
	margin: 0 0 20px;
    }
	
body.home header h2{
	font-size: 40px!important;
    font-size: 4rem!important;
	line-height:normal;
	margin: 0;
}


    #contact form {
        position: static;
    }

    #contact-phones {
        text-align: center;
        margin-bottom: 10px;
    }
	
aside#links{
	min-height: inherit;
	height: 200px;
}

aside#contact {
	min-height: inherit;
	height:auto;
    }


#contact form, #contact-us form {
	  width: 60%;
	  margin: 0 auto;
}
	
#contact input,
#contact textarea,
.sidemenu a {
        width: 100%;
    }

#contact form,
#contact input,
#contact textarea {
        float: none;
    }

aside#contact label.formhead {
        color: #000;
    }

form#go,
ul.sidemenu {
        display: none;
    }

    #wrapper {
        background: none!important;
    }

    ul.trackmenu {
        margin-top: 0;
    }

    #contact-us .half, #contact-us .free {
        width: 100%;
        margin: 0;
    }


select.tinynav {
        display: block;
        width: 100%;
		height: 50px;
        margin: 0 auto 25px;
        color: #fff;	
		font-weight: bold;
		position:absolute;
		top:0;
		text-indent: 10px;
		-webkit-appearance: none;       
		-moz-appearance: none;    
		appearance: none;
		line-height: 1em;
		text-indent: -9999px;
}

body.home select.tinynav {
	background: #f0592a url(../images/menu-mob.png) top left no-repeat;
}

.page-template-contact select.tinynav{
	background: #05683a url(../images/menu-mob.png) top left no-repeat;	
}

footer{
	height:auto;
}

#contact-footer {
        padding: 20px 10px;
		margin:0;
    }

    #contact-footer b {
        font-size: 16px;
        font-size: 1.6rem;
    }

    #contact-footer br {
        line-height: 1.25em;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {

	
    .box {
        height: 160px;
    }	
	
	.box a{
		line-height: 1em;
	}
}

@media (max-width:480px) {
/*	
	body.home #wrapper{
	background: url(../images/bg-mob.jpg) top right no-repeat!important;
}
*/	
	body.home header h2{
	font-size: 30px!important;
    font-size: 3rem!important;
	line-height:.8em;
}
	
    .box {
        height: 120px;
    }
	
	.box a {
    font-size: 14px;
    font-size: 1.4em;
	line-height: .8em;
    margin-top: 5px;
    display: block;
}
	
	#contact form, #contact-us form {
	  width: 80%;
}
	
}